/*CSS Reset Rule*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

.cardHighlight {
  min-height: 100%; 
/*  background-color: #ffa6fc;*/
}

.appnavbar {
  background-color: #ff59c7;
}

.home-background {
  margin: 0;
  padding: 0;
  background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('https://images3.alphacoders.com/125/1254749.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;

}

.product-background {
  margin: 0;
  padding: 0;
  background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('https://images.hdqwalls.com/wallpapers/blackpink-4k-g5.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-attachment: fixed;
}

.profile-background {
  margin: 0;
  padding: 0;
  background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('https://img.freepik.com/free-vector/red-smoke-dark-banner_52683-85047.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;

}


.profile-container {
  background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)),url('https://blogger.googleusercontent.com/img/a/AVvXsEj4UKSiNfwAD3EUxlpV5scycP4_3U_S8oEdoDpA86UTchDEFurZUylE9kZLIwc37LriS6Y3J2SHiMg66bFst2RZsMBjt5K7RgpYnUEW7jaqUFV86FNyXl2CF5tlBG6K1RvBWW-f9uIH5Mie7fSjQgBQY0sQKp4_xxAfxX5XWiMyMmqRxvAo0C8GddTN=s16000');
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100vh;
  
}

/*   Blackpink color palette
  https://www.color-hex.com/color-palette/83727
*/


